@charset "UTF-8";
/* CSS Document */

/* blue: #879BAA
   dark gray: #707070
   tan: #CFB39B
   dark tan: #B78C71
font color (sand): #EBE6DE
   nav color: #A89880   */

body {
	margin: 0;
	font-family: "Inter", Arial, sans-serif;
	color:black; /* change to white */
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;}

li {
	font-size:25px;
	color:#B78C71;}
p {
	font-size:25px;}

a, a:visited {
	color: ; /* #EBE6DE */
	text-decoration:none;}


/* header */
#hamburger {display: none;}

h1 {
	font-size: 70px;
	font-weight:500;
	line-height:.9em;
}
 
/* services (vases) */

/* upcoming events */
h2 {font-size: 60px;
	font-weight:500;
}

/* reviews */
h3 {font-size: 42px;
	font-weight:200;
	
}

/* footer */
   /* left (address & logo) */


   /* form */
h4 {
	font-size: 32px;
	font-weight:600;
}

   /* socials */



